Debian Bug report logs - #647633
ITP: lein-clojars -- Leiningen plugin for interacting with Clojars.org

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Fri, 4 Nov 2011 17:39:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version lein-clojars/0.8.0-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#647633; Package wnpp. (Fri, 04 Nov 2011 17:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 04 Nov 2011 17:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lein-clojars -- Leiningen plugin for interacting with Clojars.org
Date: Fri, 04 Nov 2011 18:35:30 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <mathieu.malaterre@gmail.com>


* Package name    : lein-clojars
  Version         : 0.7.0
  Upstream Author : Alex Osborne
* URL             : https://github.com/ato/lein-clojars
* License         : 
  Programming Lang: Java
  Description     : Leiningen plugin for interacting with Clojars.org

This is a simple plugn for interacting with Clojars.org directly from Leiningen.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#647633; Package wnpp. (Fri, 04 Nov 2011 17:42:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Nov 2011 17:42:11 GMT) Full text and rfc822 format available.

Message #10 received at 647633@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 647633@bugs.debian.org
Date: Fri, 4 Nov 2011 13:39:38 -0400
An email was sent to upstream to clarify license situation.

Thanks
-- 
Mathieu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#647633; Package wnpp. (Tue, 08 Nov 2011 11:27:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 08 Nov 2011 11:27:27 GMT) Full text and rfc822 format available.

Message #15 received at 647633@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 647633@bugs.debian.org
Date: Tue, 8 Nov 2011 12:24:29 +0100
https://github.com/ato/lein-clojars/issues/9

To clarify license.




Added indication that bug 647633 blocks 648017 Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Tue, 08 Nov 2011 11:36:38 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:54:47 GMT) Full text and rfc822 format available.

Owner changed from Mathieu Malaterre <mathieu.malaterre@gmail.com> to Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:53 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Apr 2012 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Sat, 26 May 2012 13:03:10 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Sat, 26 May 2012 13:03:13 GMT) Full text and rfc822 format available.

Message #28 received at 647633-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 647633-close@bugs.debian.org
Subject: Bug#647633: fixed in lein-clojars 0.8.0-1
Date: Sat, 26 May 2012 13:02:23 +0000
Source: lein-clojars
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
lein-clojars, which is due to be installed in the Debian FTP archive:

lein-clojars_0.8.0-1.debian.tar.gz
  to main/l/lein-clojars/lein-clojars_0.8.0-1.debian.tar.gz
lein-clojars_0.8.0-1.dsc
  to main/l/lein-clojars/lein-clojars_0.8.0-1.dsc
lein-clojars_0.8.0.orig.tar.gz
  to main/l/lein-clojars/lein-clojars_0.8.0.orig.tar.gz
liblein-clojars-clojure_0.8.0-1_all.deb
  to main/l/lein-clojars/liblein-clojars-clojure_0.8.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated lein-clojars package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Apr 2012 19:21:52 +0200
Source: lein-clojars
Binary: liblein-clojars-clojure
Architecture: source all
Version: 0.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 liblein-clojars-clojure - Leiningen Plugin
Closes: 647633
Changes: 
 lein-clojars (0.8.0-1) unstable; urgency=low
 .
   * Initial Debian Upload (Closes: #647633)
Checksums-Sha1: 
 fe7aa319057991484eb3a87f56cee122885614e3 2071 lein-clojars_0.8.0-1.dsc
 f6f56b52233ef2b843bd01ab07e6e27810bb1ecd 2524 lein-clojars_0.8.0.orig.tar.gz
 fdcf9abf9ff4253b6a03d86a7959794ec67a8f25 11954 lein-clojars_0.8.0-1.debian.tar.gz
 14198cc597073266cade218938e8c8febccf4b71 15514 liblein-clojars-clojure_0.8.0-1_all.deb
Checksums-Sha256: 
 39a0c022e19c6a0af5f7ff73d3f97d535fc5050b26d18c3f6d1398d4bfba3a59 2071 lein-clojars_0.8.0-1.dsc
 f5224187b432c98db5cbb541890fdb315add43a35ded53865bea7d4d4e32e7e7 2524 lein-clojars_0.8.0.orig.tar.gz
 ef6bbc651ed83d9ae93ab29b03694b886c05231453c72a728687f0accd20a628 11954 lein-clojars_0.8.0-1.debian.tar.gz
 5a7629a0d5803e74687a2f3cdbdaee26188f411e1d886e3925a0c75717711f32 15514 liblein-clojars-clojure_0.8.0-1_all.deb
Files: 
 351015a940f779d9756119ba1dcfdea9 2071 java optional lein-clojars_0.8.0-1.dsc
 e207d3412f8453a95d69e33915b61b3b 2524 java optional lein-clojars_0.8.0.orig.tar.gz
 ba8d84feaaee7aadf40f19338742a55d 11954 java optional lein-clojars_0.8.0-1.debian.tar.gz
 a28f3eb39a650b1fa118a72101c33928 15514 java optional liblein-clojars-clojure_0.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPkyGdAAoJEAFx4YKK4JNFTLMP/0uNSBnWFXr/pO7QDdn78qsb
cfltM+RxNtnvyZ1vQyXg6NdxhHj9ClO0GdYpxw0jauKHDKujFUJ0CQgD/wjSL/nW
Y9dWVhYhjlkR7QE95M36xEzv0Sbm09W97XcXzEjzQBXJg5SJU6MD+NQNjeQr9gJt
Xo0ZgpmuldKdpSK7SYDeB7My8unns4h3j07OMIwqwvRAgpgOGQ2O5NgQ+PmDQqf5
iuXLOkqKWfiTyj0G3WAKqYqBkZhzHMeMBfdRnG5v1TzmJltxmf8AAKszjOB9UXie
0Pp5OE+3qPFpVzSPh93SN/cAYvUx10pmF2P0n6c0otQqbFqUYjnxpsLcjYp1SGP/
IGRNKnBPjusrUHWcBrWNcz/OeQlhd4ICKo7t2scuXrWlhVuXAgOhwAGIH5xo1YQJ
wqFCoPaulca8hwec3BTTqbN9hf0SeMIpR5O7/IO1GN9fj0DJQoRcLf1Kny9+E40A
gQoRBlgfXt9jJXi1vIya9D4YXOmIXRGvwEXem/sLP3tXA3ma3wAvSothIf02COZe
l+AFbTYny3XeggQtPOeSQo8TvchDzX95Pea34TNWg3LIeZ5BaTZJKa08/IGC2tNn
BFuv1h2hv2wIs+pv7Nfgx25OncGnn6QzQ7DQ5vbWXWJgzPaepaaPtpeNYWEBtZtU
u2I+mJSBdjn7X4QTPiWF
=Zg38
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2012 07:36:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:51:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.